---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-aarch64-uefi-tiny-vm-aws
name: alpine-3.20.5-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T16:20:09.898782'
uploaded: '2025-01-08T16:33:58.370657'
imported: '2025-01-08T23:28:30.079431'
import_id: ami-0a04847b6da696a3f
import_region: us-west-2
signed: '2025-01-08T23:28:36.702631'
published: '2025-01-09T03:03:27.049355'
released: '2025-01-08T23:37:49.954387'
artifacts:
  ap-south-2: ami-097e9523335380f0a
  ap-south-1: ami-0d5eb1870053aee57
  eu-south-1: ami-050c2292d096f85f0
  eu-south-2: ami-0fda2d9cd7d1f36b0
  me-central-1: ami-097828f0a480173a5
  il-central-1: ami-06bea3af516fd736d
  ca-central-1: ami-0a26ae69c8d8da085
  eu-central-1: ami-0717ec750b2b5d358
  eu-central-2: ami-03f13c7a129a00b81
  us-west-1: ami-023470104e0d0d44e
  us-west-2: ami-0a04847b6da696a3f
  af-south-1: ami-078f419a13a5dbee9
  eu-north-1: ami-0b0be87b2a14e0096
  eu-west-3: ami-04e62fc4157cbff34
  eu-west-2: ami-06eeacfe3a261bf67
  eu-west-1: ami-0f3e7e1a8212e39ff
  ap-northeast-3: ami-04dfec517b6a44443
  ap-northeast-2: ami-028b0e7ec02a1d1d8
  me-south-1: ami-0b3ecb48eea00eaf1
  ap-northeast-1: ami-008c333c6f1192394
  sa-east-1: ami-0754ecd8534d69fa0
  ap-east-1: ami-070b35f38ebbd4c45
  ap-southeast-1: ami-0033b129ad11377bc
  ap-southeast-2: ami-0d6f1afdcb073156f
  ap-southeast-3: ami-0a58c061716c3cc91
  ap-southeast-4: ami-074530d2671ead2f6
  us-east-1: ami-02158716dbc0e98b9
  us-east-2: ami-05d8ad10044e4f689
metadata_updated: '2025-01-09T03:03:27.069444'
